Friday, September 5, 2014

Security Update: Firefox, Thunderbird, and PHP

Three security advisories were released this morning. They are Firefox, Thunderbird, and PHP. PHP update is backported to Slackware 13.0, while Firefox and Thunderbird updates only applicable to Slackware 14.1 and current.

Slackware 14.1 will use the ESR version, while current continues to move forward by using the latest version from Mozilla, which is 32 (Firefox) and 31.1.0 (Thunderbird).